"Opus encoding failed with result %d" = "Opus-kodning mislykkedes med resultatet %d";

"Opus encoder returned the following error: %@" = "Opus-omkoderen meddelte følgende fejl: %@";

"Problem creating pipe" = "Oprettelsen af en kanal mislykkedes. Måske er for mange dokumenter åbne på samme tid...";

"The Opus decoder was not found." = "Opus-omkoderen blev ikke fundet.";

"The Opus decoder could not be launched." = "Opus-omkoderen kunne ikke åbnes.";

"Not an Opus file" = "Dette ser ikke ud til at være et gyldigt Opus-arkiv.";
